<?xml version="1.0" encoding="utf-8"?>
<component size="360,188" extention="Button">
  <controller name="cont_select" pages="0,none,1,select" selected="0"/>
  <displayList>
    <image id="n56_g5x4" name="n56" src="jbnwha" fileName="img/7.png" xy="0,0" size="360,188">
      <gearDisplay controller="cont_select" pages="0"/>
      <relation target="" sidePair="width-width"/>
    </image>
    <image id="n57_g5x4" name="n57" src="jbnwhb" fileName="img/8.png" xy="0,2" size="360,186">
      <gearDisplay controller="cont_select" pages="1"/>
      <relation target="" sidePair="width-width"/>
    </image>
    <image id="n59_112ep" name="n59" src="112epi9" fileName="img/main.png" xy="127,17"/>
    <text id="n58_iscl" name="n58" xy="71,121" size="217,59" fontSize="44" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#11457d" strokeSize="2" text="Hall">
      <relation target="" sidePair="center-center"/>
    </text>
  </displayList>
  <Button downEffect="dark" downEffectValue=".8"/>
</component>